From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 January 2003<P>

Quite different for you Riggs, I like it very much, glad to see you back. <a href="/blend/wv.cgi?id=2003.01.18.00.17.10549">And Time</a>  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 18 January 2003<P>

Ah Riggs - you sound bad! Why are they all so pleased to see you back? Kissing like that gives people coldsores!<BR>
<BR>
Wish I would have a spontaneous poem jump out of my brain, but it just aint happening! Grrrr. Looking for some inspiration to come along soon. Meanwhile, busy busy.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 January 2003<P>

Ha, too late  Riggs, your heart was showing last poem. I know there is one there now even if it has a bullet proof exterior.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=482">Sn0w</a><BR>
Date: 18 January 2003<P>

<BR>
<BR>
he's not dead. <BR>
<BR>
i decided to take matters into my own hands... again, when it comes to this so called man. <BR>
<BR>
there is indeed step children... grown adults, who want nothing to do with him. never have. <BR>
<BR>
how do i know ... <BR>
<BR>
well there are some things i never get rid of .. <BR>
<BR>
like phone numbers ... to the wife who called me <BR>
a year ago. <BR>
<BR>
he wasn't good at anything but his lies <BR>
<BR>
don't put him on stage anymore after this, it's all he <BR>
wants.. <BR>
<BR>
he's not worth the effort it takes for me to write this<BR>
<BR>
however, i'm tired of the web he throws out.. just watching to see who will step into it and buy just one more ... story. <BR>
<BR>
<BR>
this will be the last i ever say about him<BR>
<BR>
you see that terry!!! <BR>
<BR>
the truth stands in front of you people.. your spouses, significant others, your children.... these are what should be important.. <BR>
<BR>
yesterday my daughter was in car accident.. this is my truth. <BR>
<BR>
i will never waste another moment on whether or not a story of his true. <BR>
<BR>
~my 2cents. <BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 18 January 2003<P>

Sn0w~ I know all of us here are concerned for you and your daughter. <BR>
<BR>
B.K.~ my gauge showed four below last night. Please take care in this mess. Nothing is worth injury in this kind of weather.<BR>
<BR>
Gala~ I love your challenges, but I am just too sore, tired and cold to think or pen a line. As always, I enjoy reading here. Take care, all of you ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 January 2003<P>

Rennie; To add insult to injury we just got more snow.   Hope you are feeling better, write when you feel like it and come and give us all the feedback you would like.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 18 January 2003<P>

B.K.~ I am in Nashtown area ... have a major dose of cabin fever now, but no inspiration to write while this cold. Even my schipperke is complaining at this point. You take care ..... Rennie
<HR>